WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin Crashed while Updating…Cannot even Delete it now

[Resolved] Plugin Crashed while Updating…Cannot even Delete it now

  • eticastudio
    Member

    @eticastudio

    Dear Niaz,

    I was prompted for an update & when I clicked to update entire setup crashed. I cannot even delete the plugin now.

    Please help…

    ERROR While Activating Plugin:-

    Warning: require_once(/home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCartWidget.php) [function.require-once]: failed to open stream: No such file or directory in /home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart/simpleecommcart.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCartWidget.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart/simpleecommcart.php on line 33

    ERROR While Deleting Plugin:-

    Warning: require_once(/home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCommon.php) [function.require-once]: failed to open stream: No such file or directory in/home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart/uninstall.php on line 8

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCommon.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/saroshka/public_html/wp-content/plugins/simple-e-commerce-shopping-cart/uninstall.php on line 8

    http://wordpress.org/extend/plugins/simple-e-commerce-shopping-cart/

Viewing 9 replies - 1 through 9 (of 9 total)
  • Ted Rubin
    Member

    @babblebase

    Hey Niaz

    Try logging into the FTP server and deleting the plugin directly and then reinstall. It could be a result of version difference between plugin and WP-Ecommerce.

    Ted

    eticastudio
    Member

    @eticastudio

    Thank You Ted…

    But I am really skeptical about updating the plugin…Shall I..??

    Raj

    Ted Rubin
    Member

    @babblebase

    You can make a backup of the plugin by temporally changing the header text to be a different plugin name, That way you can work with the update and see what transpires.

    Mind you may loose some of the products since the database will be re linked but it’s a good testing ground.

    eticastudio
    Member

    @eticastudio

    Ted,

    Thanks alot….

    its back to normal now…appreciated 🙂

    http://saroshkazi.com/store/

    Ted Rubin
    Member

    @babblebase

    Cool glad it worked.

    Please mark the post as resolved if everything is working.

    deleted the plugin via ftp, reinstalled, and the same error again 🙁
    I was still testing the plugin, but I was very happy with it. Now… back to the start line, I have to find another plugin…

    Warning: require_once(/home/user/public_html/wordpress/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCartWidget.php) [function.require-once]: failed to open stream: No such file or directory in /home/user/public_html/wordpress/wp-content/plugins/simple-e-commerce-shopping-cart/simpleecommcart.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/user/public_html/wordpress/wp-content/plugins/simple-e-commerce-shopping-cart//models/SimpleEcommCartCartWidget.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/user/public_html/wordpress/wp-content/plugins/simple-e-commerce-shopping-cart/simpleecommcart.php on line 33

    Ted Rubin
    Member

    @babblebase

    WP Ecommerce is a excellent plugin to try

    Thank you Ted.

    Plugin Author n.showket
    Member

    @nshowketgmailcom

    Hi,
    Please downlaod it now and update….I had a small issue wchich I fixed now..

    Everything is working fine now.

    Thanks
    Niaz

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Resolved] Plugin Crashed while Updating…Cannot even Delete it now’ is closed to new replies.